Index: subversion/subversion/tests/cmdline/import_tests.py
===================================================================
--- subversion.orig/subversion/tests/cmdline/import_tests.py
+++ subversion/subversion/tests/cmdline/import_tests.py
@@ -407,7 +407,8 @@ def import_into_foreign_repo(sbox):
                                      '-m', 'Log message for new import',
                                      sbox.ospath('A/mu'), other_repo_url + '/f')
 
-#----------------------------------------------------------------------
+#-- --------------------------------------------------------------------
+@Skip(svntest.main.is_ra_type_file)
 def import_inherited_ignores(sbox):
   'import and inherited ignores'
 
